

/*************************************************************
A - SETUP
**************************************************************/

/* A1 Import the colour scheme
-------------------------------------------------------------*/

/* A1.1 */

  @import url(style_cs.css);
/* A2 Deal with browser defaults and wonkiness
-------------------------------------------------------------*/

/* A2.1 */


html, body {margin: 0; padding: 0
min-width: 900px;

}

/* A2.2 */
.punbb * {
  margin: 0

  }

/* A2.3 */
.punbb ul, .punbb dl, .punbb li, .punbb dd, .punbb dt {
  padding: 0;
  list-style: none;
  }

/* A2.4 */
.punbb img {
  border:none
  }

/* A2.5 */
.punbb .main table {
  table-layout: fixed;
  width: 100%;
background: none;
  }

.punbb .main {

max-width: 820px;
min-width: 820px;
margin:0 auto;

  }




/* A2.6 */
.checkfield input[type="checkbox"], .radiofield input[type="radio"] {margin: 0 0.3em;}

/* A2.7 */
p[class="checkfield"] *,
div[class="checkfield"] *,
fieldset[class="radiofield"] * {
  height: 1.8em;
  vertical-align: middle
  }


 /* A3 Text setup
-------------------------------------------------------------*/

/* A3.1 */
body {
  font-size: 100.01%;
  }

/* A3.2 */
.punbb {
font: normal 68.75% verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;


  }

/* 3.3 */
.punbb textarea, .punbb input, .punbb select, .punbb optgroup {
  font: 1em verdana, arial, helvetica, sans-serif
  }


/* A3.4 */
.punbb h1, .punbb h2, .punbb h3, .punbb th {
  font-size: 1em;
  font-weight: bold;
background: transparent;
  }

.punbb h2 {

  }

.punbb h4, .punbb table {
  font-size: 1em;
  font-weight: normal;
  }

/* A3.5 */
.punbb h1 span, .punbb h2 span, .punbb legend span {
  font-size: 1.1em;
  }

/* A3.6 */
.punbb pre {
  font: 1.1em/140% monaco, "bitstream vera sans mono", "courier new", courier, monospace
  }

/* A3.7 */
.punbb address, .punbb em {
  font-style: normal
  }

/* A3.8 */
.punbb .post-content em {
  font-style: italic;
  }

/* A3.9 */
.punbb .post-content em.bbuline {
  font-style: normal;
  text-decoration: underline;
  }

/* A3.10 */
.punbb a {
  text-decoration: underline;
  }

/* A3.11 */
.punbb optgroup {
  font-weight: bold;
  }


/* A4 Float clearing and hidden items
-------------------------------------------------------------*/

/* A4.1 */
#pun:after,
.punbb .container:after,
.punbb .post-links ul:after,
.punbb .main div.inline:after,
.punbb .post-box:after,
.punbb .linksb:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  overflow:hidden;
  line-height: 0.0;
  font-size: 0;

background: transparent;
  }

/* A4.2 */
.acchide,
#pun-index #pun-main h1,
#pun-navlinks h2,
#pun-pagelinks h2,
#pun-status h2,
#pun-ulinks h2,
.punbb .forum h2,
.punbb .multipage .topic h2,
.punbb dl.post-sig dt span,
.punbb p.crumbs strong,
.punbb .divider hr,
.punbb .required label em,
.punbb .formsubmit label,
.punbb .submitfield label,
.punbb .modmenu label,
#pun-userlist .main h2 {
  font-size: 0;
  height: 0;
  width: 0;
  line-height: 0.0;
  position:absolute;
  left: -9999px;
  overflow: hidden;
background: transparent;
  }


/* A5 Basic page layout and borders
-------------------------------------------------------------*/

/* A5.1 */
#pun {
  
  padding: 0;
  border:none;
margin: 0 auto 110px auto;

}

/* A5.2 */
.punbb {
  float: left;
  height: auto;

  }

/* A5.3 */
#pun-redirect, #pun-maint {
  margin: 50px 20% 12px 20%;
  width: auto;
  float: none;


    background-color:#ebc08b;    
    border: 1px solid #ebc08b;     
    }    


/* A5.4 */
.punbb .section, .punbb .main {
  margin-bottom: 1em;
  }

/* A5.5 */
.punbb .category, .punbb .post {
  margin-top: 0.4em;
  }

/* A5.6 */
.punbb #pun-category1, .punbb .toppost, .punbb .topicpost {
  margin-top: 0;
  }

/* 5.7 */
#pun-post .topic {
  margin-top: 1em;
  }

/* A5.8 */
.punbb .section, .punbb .forum, .punbb .formal, .punbb .modmenu, .punbb .info,
.punbb .category, .punbb .post {
  border: none;

  }

/* A5.9 */
.punbb .container {
  border: none;
  }

/* A5.10 */
#pun-main h1, .punbb .section h2, #pun-stats h2, #pun-debug h2 {
  padding: 0.5em 2em;
   border: none;
  }

#pun-main h2 {
  padding: 0.5em 1em;
   border: none;

}

#pun-stats h2{
	width:700px;
	
	}
/*************************************************************
B - MAIN CONTENT - GENERAL
**************************************************************/

/* B1 Parsed Content, Signatures and Scroll Boxes
-------------------------------------------------------------*/

/* B1.1 */
.punbb .post-content {
  padding: 0;
  margin: 0;
  width: 100%;
  overflow: hidden;
  }

/* B1.2 */
.punbb .post-sig dt {
  display: block;
   border:none;
  width: 250px;
  margin: 5px 0;
  }

/* B1.3 */
.punbb .post-content p {
  margin: 0;
  margin-left:0px;
  padding: 0;
  padding-right:18px;
  line-height: 150%;
  }

/* B1.4 */
.punbb .post-content img {
  vertical-align: text-top
  }

/* B1.5 */
.punbb .post-content img.postimg {
  vertical-align: middle;
  }

/* B1.6 */
.punbb .post-content .blockcode, .punbb .post-content blockquote {
  width: 100%;
  overflow: hidden;
  }

/* B1.7 */
.punbb .post-content .scrollbox {
  width: 100%;
  overflow: auto;
  }

/* B1.8 */
.punbb .post-content .quote-box, .punbb .post-content .code-box {
  margin: 0.4em 0.4em 0.4em 0.4em;
  padding: 1em;
  
  background-color:#ddbd8b;
border:1px solid #bba07c;
  }

/* B1.9 */
.punbb .quote-box cite, .punbb .code-box strong.legend {
  display: block;
  padding-bottom: 0.7em;
  font-size: 1.1em;
  font-weight: bold;
  font-style: normal;
  margin: 0;
margin-left:20px;
  }

/* B2 Information boxes
-------------------------------------------------------------*/

/* B2.1 */
.punbb .info-box {
  padding: 1.1em 1.7em 1em 1.7em;
 border: none;
  margin: 0 0 1.1em 0;
  }

/* B2.2 */
.punbb .info-box * {
  padding: 0 0 0.7em 0;
  }

/* B2.3 */
.punbb #pun-main .info-box .legend {
  font-size: 1.1em;
  font-weight: bold;
  }


/* B3 Pagination and posting links
-------------------------------------------------------------*/

/* B3.1 */
.punbb .linkst {
  float: left;
  position: relative;
  width: 100%;
  font-size: 1.1em;
  height: 0;
  }

/* B3.2 */
.multipage {
  margin-top: 3em;
  }

/* B3.3 */
.linkst .pagelink {
 width:850px;
margin:o auto;
 position: relative;
top:-48px;

}

/* B3.4 */
.linkst .postlink {
  position: absolute;
  top: -4em;
  right: 1em;
  width: 16em;
  text-align: right;
  font-weight: bold;
  }

/* B3.5 */
.punbb .linksb {
  text-align: right;
  padding: 0.4em 1em 0.5em 1em;
  font-size: 1.1em;
  }

/* B3.6 */
.linksb .pagelink {
  float: left;
  width: 24em;
  text-align: left;
  }

/* B3.7 */
.linksb .postlink {
  float: right;
  width: 16em;
  font-weight: bold
  }

/* B3.8 */
.subscribelink {
  clear:both;
  padding-top: 0.3em;
  padding-bottom: 0.5em;
  }


/*************************************************************
C - MAIN CONTENT - SPECIFIC
**************************************************************/

/* C1 Form layout
-------------------------------------------------------------*/

/* C1.1 */
.punbb .formal .container {
  padding:1em;

  }

/* C1.2 */
.punbb .formsubmit {
  padding: 0 0 0 1.7em;
  margin: 1em 0 0 0;
  }

/* C1.3 */
.punbb .formsubmit input, .punbb .formsubmit a, .punbb .formsubmit span {
  margin: 0 0.6em 0 0
  }

/* C1.4 */
.punbb fieldset {
    border:none;
  padding: 0;
  margin: 0 0 0-30px;
  }

/* C1.5 */
.punbb fieldset legend {
  padding: 0;
  margin: 0 0 0 11px;
  font-size: 1.1em
  }

/* C1.6 */
.punbb fieldset legend span {
  padding: 0 5px;
  margin: 0 0 0 -15px;
  }

/* C1.7 */
.punbb fieldset fieldset {
  border-style: none;
  margin: 0;
  padding: 0 0 8px 0
  }

/* C1.8 */
.punbb .fs-box {
  padding: 1em 0 0.8em 0;
  }

/* C1.9 */
.punbb .fs-box p, .punbb .fs-box fieldset {
  padding: 0 0 0.8em 0
  }

/* C1.10 */
.punbb .inline .inputfield, .punbb .inline .selectfield, .punbb .inline .passfield {
  float: left;
  margin-right: 1em;
  }

/* C1.11 */
.punbb .inline .infofield {
  clear:both
  }

/* C1.12 */
.punbb .datafield br {
  display: none
  }

/* C1.13 */
.punbb .required label, .punbb .datafield span.input {
  font-weight: bold
  }

/* C1.14 */
.punbb .datafield span.input a {
  font-weight: normal;
  }

/* C1.15 */
.punbb .areafield span.input, .punbb p.longinput span.input {
  display: block;
  padding: 0 4em 0 0;
  height: 100%; /* For IE */
  }

/* C1.16 */
.punbb textarea, .punbb .longinput input {
  width: 44%;
  margin: 0 auto;
  }

/* C1.17 */
.punbb .hashelp {
  position: relative;
  }

/* C1.18 */
.punbb .helplinks {
  display: block;
  position: absolute;
  top: 1em;
  right: 0;
  font-weight: normal;
  width: 56%;
  }

/* c1.19 */
.punbb #profile .helplinks {
  top: 1.5em;
  }

/* C1.20 */
.punbb .helplinks span {
  display: block;
  padding-bottom: 0.2em;
  }

.punbb .helplinks span INPUT {
  margin: 0px 2px 2px 0px;
}

/* C1.21 */
#pun-post .formal .info-box li {
  padding-left: 4px;
  list-style-type: square;
  list-style-position: inside;
  line-height: 1.5;
  margin: 0;
  }


/* C2 Table layout
-------------------------------------------------------------*/

/* C2.1 */
.punbb .main .tcl {
  overflow: hidden;
  text-align: left;
  width: 50%;
background: transparent;
  }

/* C2.2 */
.punbb .main .tc2, .punbb .main .tc3, .punbb .main .tcmod {
  text-align: center;
  width: 10%;
  }

/* C2.3 */
.punbb .main .tcr {
  overflow: hidden;
  text-align: left;
  width: 30%;
  }

/* C2.4 */
#pun-userlist .main .tcl,
#pun-searchtopics .main .tcl,
#pun-modviewforum .main .tcl {
  width: 40%
  }

/* C2.5 */
#pun-userlist .main .tc2,
#pun-searchtopics .main .tc2 {
  text-align: left;
  width: 20%;
  }

/* C2.6 */
#pun-debug table .tcl {
  width: 15%;
  white-space:normal;
  }

/* C2.7 */
#pun-debug .tcr {
  width: 90%;
  white-space: normal;
  }

/* C2.8 */
#pun-index .tcl h3 {
  font-size: 1.2em;
  font-weight: bold;
  }

/* C2.9 */
.punbb td span.youposted {
  font-weight: bold;
  margin-left: -1em;
  position: absolute;
  }

/* C2.10 */
.punbb td .modlist {
  display: block;
  padding-top: 0.3em
  }

/* C2.11 */
.punbb .main td {
 border: none;
  padding: 0.8em 1em;
  }

/* C2.12 */
.punbb .main th {
  border: none;
  padding: 5px 1em 5px 1em;
  }

/* C2.13 */
.punbb .main .tcl {
 border: none;
  }

* html .tclcon {height: 1px}

/* C2.14 */
.punbb td div.tclcon {
	margin-left: 38px;
text-align:justify;overflow:hidden;
}

/* C2.15 */
.punbb div.icon {
	float: left;
    display: block;
    width: 38px;
    height: 30px;
    padding-top: 1px;
    margin-top: 1px;
}

 /* C3 Topics
-------------------------------------------------------------*/

/* C3.1 */
.punbb .post .container {
   border:none;
  margin-top: -1px;
  padding-bottom: 1px;
background: transparent;
  }

/* C3.2 */
.punbb .post h3 {
    border:none;
background: transparent;
  }

/* C3.3 */
.punbb .post h3 span {
    border:none;
  padding: 0.5em 1em;
  display: block;
  margin-left: 19em;
  }

/* C3.4 */
.punbb .post h3 strong {
  float: right;
  width: 5em;
  text-align: right;
  font-weight: normal;
  }

/* C3.5 */
.punbb .post .post-author {
  float: left;
  width: 19em;
  margin-top: -1.5em;
 overflow: hidden;
   text-align:center;
  }

/* C3.6 */
.punbb .post .post-author ul, .punbb .post .post-author p {
  padding: 0;
  line-height: 140%;
  }

/* C3.7 */
.pa-author {
  font-size: 1.1em;
  font-weight: bold;
  text-align:center;
  }

/* C3.8 */
.pa-author a {
  text-decoration: none
  }

/* C3.9 */
li.pa-title {
  padding-bottom: 0.4em;
  font-weight: bold;
	font-family:"Times New Roman", Times, serif;
	color:#805b50;
	font-style:italic;
	font-size:13px;
  
  
  }


li.pa-online {
  line-height: 0.8em;
   border:none;
  padding-left: 0.4em;
  margin-top: 0.7em;
  }

/* C3.11 */
.punbb .post-body {
  margin-left: 19em;
    border:none;
  padding: 0 0 1px 0;
  }

/* C3.12 */
.punbb .post-box {
  padding: 1em;
  }

/*C3.13 */
.punbb fieldset .post-box {
  margin-bottom: 0.8em;
border-bottom:1px dotted #805b50;
  }

/* C3.14 */
.punbb .post-links {

  border: none;

  }

/* C3.15 */
.punbb .post-links ul {
  padding: 0 1em 0 0;
  height: 2em;
  line-height: 2em;
   border: none;
  background: transparent;
  text-align: right;
   margin-left: 1em;}

/* C3.16 */
.punbb .post-links li {
  display: inline;
  padding-left: 1em;
  }

/* C3.17 */
.pl-email, .pl-website {
  float: left;
  }

/* C3.18 */
.punbb .clearer {
  clear: both;
  height: 0;
  font-size: 0;
  }


/* C4 Moderator menu
-------------------------------------------------------------*/

/* C4.1 */
.punbb .modmenu .container {
  padding: 0.5em 1em;
  margin-top: 4px;
  text-align: right;
  }

/* C4.2 */
.punbb .modmenu strong, .punbb .modmenu a {
  height: 1.8em;
  line-height: 1.8em;
  }

/* C4.3 */
.punbb .modmenu .container strong {
  float: left;
  }

/* C4.4 */
.punbb .modmenu input {
  margin-left: 1em;
  }


/* C5 Message boxes
-------------------------------------------------------------*/

/* C5.1 */
.punbb .info .container {
  padding: 0.8em 1em
  }

/* C5.2 */
.punbb .info .container .backlink {
  padding-top: 0.8em;
  }


/* C6 Profile
-------------------------------------------------------------*/

/* C6.1 */
#profile .container {
  padding-left: 18.6em;
  }

/* C6.2 */
#profilenav {
  float: left;
  width: 14em;
  margin-left: -16.3em;
  display: inline;
  }

/* C6.3 */
#profilenav li {
  padding-bottom: 0.8em;
  font-weight: bold;
  }

/* C6.4 */
#viewprofile ul, #profilenav ul {
  border-style: solid;
  border-width: 1px;
  padding: 1.5em 18px 0.8em 18px;
  margin: 0 0 1em 0;
  }

/* C6.5 */
#viewprofile h2, #profilenav h2 {
  background: transparent;
  border: none;
  padding: 0 0 0 0;
  margin: 0 14px -0.6em 14px;
  }

/* C6.6 */
#viewprofile h2 span, #profilenav h2 span {
  padding: 0 5px;
  position: relative;
  }

/* C6.7 */
#viewprofile li, #setmods dl {
  padding: 0 0 0 0;
  margin-bottom: 0.2em;
  }

/* C6.8 */
#viewprofile li span {
  float: left;
  width: 14em;
  margin-left: -16em;
  padding: 0.5em 1em;
  font-weight: bold;
  }

/*C6.9 */
#setmods dt {
  float: left;
  width: 14em;
  margin-left: -16em;
  padding: 0.8em 1em;
  font-weight: bold;
  display: inline;
  }

/* C6.10 */
#viewprofile li strong, #viewprofile li div, #setmods dd {
  display: block;
  padding: 0.5em 1em;
  font-weight: normal;
  }

/* C6.11 */
.punbb img.avatardemo {
  float: right;
  margin: 0 0 0.8em 1.8em
  }


/* C7 User list
-------------------------------------------------------------*/

/* C7.1 */
#pun-userlist .formal, #pun-userlist .formal .container {
  border-bottom: none;
  margin-bottom: 0;
  }

/* C7.2 */
#pun-userlist .usertable .container {
  padding: 0 2.3em 2.3em 2.3em;
  border-top: none;
  }

/* C7.3 */
#pun-userlist .usertable table {
    border: none;
  }


/*************************************************************
D - PUNBB SECTIONS OTHER THAN MAIN CONTENT
**************************************************************/

/* D1 Logo and description
-------------------------------------------------------------*/

/* D1.1 */
#pun-title {

          border: none;
margin:0 auto 0 auto;
height:705px;
background: transparent url(http://frpgcrucio.rusff.ru/files/0013/7f/68/31918.jpg) top center no-repeat;

}

/* D1.2 */
#pun-title h1 {
        display : block;
        margin: -1px 0px 0px -1px;
}

/* D1.3 */
#pun-title .container {
  		border: none;
  		padding: 0.2em 1em 0.8em 1em;

  }

/* D1.4 */
#pun-title h1 span {
        display: none;
}

#pun-title TABLE {
        border: none;
        height: 1px;
        width: 100%;
}

#pun-title TD.title-logo-tdl {
        border: none;
        width: 100%;
}

#pun-title TD.title-logo-tdr {
        border: none;
        width: 468px;
        padding-right: 20px;

}



/* D2 Page navigation
-------------------------------------------------------------*/

/* D2.1 */
#pun-pagelinks {
  position: absolute;
  top: -15px;
  left: 0;
  margin: 0;
  border: none;
  padding: 0;
  width: 100%;margin:0 auto 0 auto;
  }

/* D2.2 */
#pun-pagelinks .container {
  background: transparent;
  border: none;
  padding: 0}

/* D2.3 */
#pun-pagelinks .container li {
  display: inline
  }

/* D2.4 */
#pun-pagelinks li a, #pun-pagelinks a:link, #pun-pagelinks a:hover {
  height: 2em;
  line-height: 2em;
  padding: 0;
  font-size: 1.2em;
  margin-left: -9999px;
  display: block;
  float:left;
  width: 100%;
  }

/* D2.5 */
#pun-pagelinks a:active, #pun-pagelinks a:focus {
  position:relative;
  margin: 0;
  }

#pun-pagelinks li a span {
  display:block;
  margin: 0 1em
  }

/* D3 Forum navigation
-------------------------------------------------------------*/

/* D3.1 */
#pun-navlinks, #pun-navlinks .container {
  border-style: none hidden;
  border-width: 1px;
  margin-bottom:-1px ;
  }

/* D3.2 */
#pun-navlinks .container {
  padding-top: 8px;
  height: 20px;
  font-weight: bold;
  text-align: center;
margin:-230px auto 0 auto;
}

/* D.3 */
#pun-navlinks li {
  display: inline;
  margin: 0.8%;
}

/* D3.4 */
#pun-navlinks li a {
  font-size: 1.1em;
  }

#navindex {
 height: 20px;
}

/* D4 User links
-------------------------------------------------------------*/

/* D4.1 */
#pun-ulinks  {

  }

/* D4.2 */
#pun-ulinks .container {
  padding: -400px auto 300px auto;
  text-align: center;

  }

/* D4.3 */
#pun-ulinks li, #pun-ulinks li a {
  display: inline;
  border-left-style: solid;
  border-left-width: 1px;
  white-space: nowrap;
  }

/* D4.4 */
#pun-ulinks li a {
  padding: 0 0.3em 0 0.6em
  }

/* D4.5 */
#pun-ulinks li.item1, #pun-ulinks li.item1 a {
  border-left-style: none;
  border-left-width: 0;
  padding-left: 0
  }

/* D5 Welcome box and Top Breadcrumbs
-------------------------------------------------------------*/

/* D5.1 */
#pun-status, #pun-status .container {
  border-bottom: none;
  margin-bottom: 0;
  }

/* D5.2 */
#pun-status .container {
  padding: 0.8em 1em 1em 1em;
 background: transparent;
  }

/* D5.3 */
#pun-status span {
  white-space: nowrap;
  margin-right: 0.5em;
  }

/* D5.4 */
#pun-crumbs1 {
  font-weight: bold;
  overflow: hidden;
  margin-top: 0;
  }

/* D5.5 */
#pun-crumbs1 p.container {
    border: none;
  padding: 1em 1em 0.8em 1em;
  font-size: 1.1em;
  }

/* D5.6 */
#pun-break1 {
  margin: 0 1em;
    border: none;
  height: 0;
  margin: -2px 1em;
  position: relative;
  z-index: 1;
  }

#pun-break4 {
visibility:hidden;
  }

/* D6 Announcement
-------------------------------------------------------------*/

/* D6.1 */
#pun-announcement h2 {
  padding: 0;
  margin: 0 1em -3.5em 1em;
  border: none;
  position: relative;
  font-weight: bold;
  }

/* D6.2 */
#pun-announcement h2 span {
  display: block;
  padding: 1em 0 0.8em 0;
  border: none;
visibility:hidden;
  }

/* D6.3 */
#pun-announcement .container {
  padding: 0 1em 1em 1em;height:220px;
width:850px; background: transparent;
  }

/* D7 Statistics
-------------------------------------------------------------*/

/* D7.1 */
#pun-stats .container {
  padding: 0.8em 1em
  }

/* D7.2 */
#pun-stats li.item1, #pun-stats li.item2 {
  float: left;
  clear: both;
  line-height: 150%;
  }

/* D7.3 */
#pun-stats li.item3, #pun-stats li.item4 {
  text-align: right;
  line-height: 150%;
  }

/* D7.4 */
li#onlinelist {
  margin-top: 1em;
    border: none;
  float: left;
  width: 100%;
  line-height: 130%;
  }

/* D7.5 */
li#onlinelist div {
  border-top-style: solid;
  border-top-width: 1px;
  padding: 0.7em 0 0 0;
  }

/* D8 Quick Jump - About - Bottom Breadcrumbs
-------------------------------------------------------------*/

/* D8.1 */
#pun-qjump {
  margin: 0;
  border: none;
  width: 50%;
  position: relative;
  float: left;
  }

/* D8.2 */
#pun-qjump .container {
  border: none;
  background: transparent;
  padding: 0.8em 1em;
  }

/* D8.3 */
#pun-about {
  margin-top: 0;
  }

/* D8.4 */
#pun-about .container {
  border-top-style: none;
  text-align: right;
  line-height: 150%;
  padding: 0.8em 1em;
  }

/* D8.5 */
#pun-about p span {
  display:block;
  padding-left: 50%;
  }

/* D8.6 */
#pun-crumbs2 {
  font-weight: bold;
  overflow: hidden;
  margin-bottom: 0;
  border-bottom: none;
  }

/* D8.7 */
#pun-crumbs2 .container {
  border-bottom: none;
  padding: 0.8em 1em;
  font-size: 1.1em;

background: transparent;
  }

/* D8.8 */
#pun-break4 {
  margin: -2px 1em;
  border-style: solid none;
  border-width: 1px 0;
  position: relative;
  height: 0;
  z-index: 1;
  }

/* D8.9 */
div.punbb-admin #pun-about .container {
  border-top-style: solid;
  border-top-width: 1px;
  }


/* D9 Help file
-------------------------------------------------------------*/

/* D9.1 */
#pun-help .formal .info-box h3.legend {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding-bottom: 0;
  margin-bottom: 0.8em;
  }

/* D9.2 */
#pun-help .formal .info-box h3.legend span {
  padding-bottom: 0.6em;
  display: block;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-size: 1.1em;
  }

/* D9.3 */
#pun-help .formal p, #pun-help .formal dd {
  margin-bottom: 1em
  }

/* D9.4 */
#pun-help .formal ul, #pun-help .formal dl {
  padding: 0 0 0 1em
  }

/* D9.5 */
#pun-help .formal li {
  padding: 0;
  line-height: 130%
  }

/* D9.6 */
#pun-help .formal li * {
  vertical-align: text-top
  }

/* D9.7 */
#pun-help .formal dt span {
  font: 1.4em/120% monaco, "bitstream vera sans mono", "courier new", courier, monospace
  }

/* D9.8 */
#pun-help .formal .parsedmsg, #pun-help .formal .parsedmsg .incode {
  padding-bottom: 0;
  }

/* CS0 Admin-menu
-------------------------------------------------------------*/

.punbb-admin #pun-admain *{
  border-color: transparent!important;
  background-color: transparent!important;
  }

.punbb-admin #pun-admain textarea, 
.punbb-admin #pun-admain select, 
.punbb-admin #pun-admain input {
  background-color: #f6e8c8!important;
  border: 1px outset #000!important;
  }


/* CS1 Background and text colours
-------------------------------------------------------------*/

html, body {
      background: url(http://frpgcrucio.rusff.ru/files/0013/7f/68/12471.jpg)  top center repeat-y  #000 !important;;
}

#pun-title TABLE {
         background: transparent;
}

#pun-title h1 {
        background: transparent;
}

#pun {
         
        border: none;
        color#4f4f4f;
       width:100%;
	   background-color:transparent !important;    
}








/* CS1.1 */
.punbb .main .container,
.punbb .section .container,
.punbb .section .formal .container,
.punbb .formal fieldset,
#viewprofile li strong, #viewprofile li div,
#setmods dd, 
.punbb .post-links, .punbb-admin #pun-admain .adcontainer,
.punbb .info-box, .punbb #pun-main .info-box .legend {
     background: transparent;
  color: #4f4f4f;

margin:0 auto;
  }


.punbb .section .container,
.punbb .section .formal .container,
#viewprofile li strong, #viewprofile li div,
#setmods dd,  
 .punbb-admin #pun-admain .adcontainer,
.punbb .info-box, .punbb #pun-main .info-box .legend

 {
     width:800px;margin:0 auto;
  }










/* CS1.2 */
#pun-ulinks .container,
#pun-crumbs2 .container,
#pun-about .container,
.punbb .post .container,
.punbb .post h3,
.punbb td.tc3 {
    background: transparent;
color:#805b50;
  }

.punbb td.tc2, .punbb td.tcr {
   background: transparent;
  color: #4f4f4f;
}

/* CS1.3 */
#pun-stats h2, .punbb .main h1, .punbb .main h2, #pun-debug h2, .punbb-admin #pun-admain h2 {
background: transparent;
  color: #4f4f4f;width:750px;margin:0 auto;
  }

/* CS1.4 */
.punbb .modmenu .container {
    background: transparent;
  color: #333;
  }

/* CS1.5 */
.punbb legend span, #viewprofile h2 span, #profilenav h2 span, .punbb-admin #pun-admain legend span {
    background: transparent;
  color: #333;
  }

.punbb .post h3 span {
    background: transparent;
}

.punbb .post h3 strong {
  font-size: 0.9em;
  color: #666D75;
}

/* CS1.7 */
.punbb .quote-box, .punbb .code-box {
  background: transparent;
  color: #333
  }

/* CS1.8 */
#pun-navlinks .container {
    background: transparent;
  color: #fff;
  }
#pun-navlinks  {
  border-color: #bfbfbf
  }

.offline li.pa-online strong {
  font-weight: normal;
  }

.punbb TH {
    background: transparent;
  color: #4f4f4f;
}

/* CS2 Border colours
-------------------------------------------------------------*/

/* CS2.1 */
.punbb .container, .punbb .post-body, .post h3 {
  border: none;

background: transparent;
  }

/* CS2.2 */
.punbb .section, .punbb .forum, .punbb .formal, .punbb .modmenu, .punbb .info,
.punbb .category, .punbb .post {
  border: none;
  }

/* CS2.3 */
#pun-stats h2, .punbb .main h1, .punbb .main h2, #pun-debug h2, .punbb-admin #pun-admain h2 {
  border: none;margin:0 auto;width:750px;
  }

/* CS2.4 */
.punbb td, .punbb fieldset, #viewprofile ul, #profilenav ul, .punbb .post .post-body,
.punbb .post h3 span, .post-links ul, .post-links, .usertable table {
  border: none;
  }

/* CS2.5 */
.punbb th {
  border-color: #d1d1e1;
  }

/* CS2.6 */
.punbb .quote-box, .punbb .code-box {
  border-color: #f2f2f2 #F7F7F7 #F7F7F7 #f2f2f2;
  }

#pun-ulinks li, #pun-announcement h2 span, li#onlinelist, #pun-help .formal .info-box h3.legend span {

  }

#pun-ulinks li a, #pun-announcement h2, li#onlinelist div, #pun-help .formal .info-box h3.legend {
  border: none;
  }

.punbb .divider {
  border-color: #ccc #fff #fff #fff
  }

.punbb .formal fieldset .post-box, .punbb .info-box {
  border: 1px solid #d1d1e1;
  }

li.pa-online {
  border-left-color: #a1ba25;
  }


/* CS3 Links
-------------------------------------------------------------*/

/* CS3.1 */
.punbb a, .punbb a:link, .punbb a:visited,
.punbb-admin #pun-admain a, .punbb-admin #pun-admain a:link, .punbb-admin #punbb-admain a:visited {
  color: #4f4f4f;
  text-decoration: none;
background: transparent;

  }

.punbb li.isactive a, .punbb li.isactive a:link, .punbb li.isactive a:visited {
  color: #4f4f4f;
  text-decoration: none;
  }

/* CS3.2 */
.punbb a:hover, .punbb a:focus, .punbb a:active,  .punbb-admin #pun-admain .nodefault,
.punbb-admin #punbb-admain a:hover, .punbb-admin #punbb-admain a:focus, .punbb-admin #punbb-admain a:active {
  color: #6c4242;
  text-decoration: underline;

background: transparent;
  }

/* CS3.3 */
#pun-navlinks a {
  color:#805b50;
  text-decoration: none
background: transparent;
  }

/* CS3.4 */
#pun-navlinks a:hover, #pun-navlinks a:focus, #pun-navlinks a:active {
  color:#805b50;
  text-decoration: underline;
background: transparent;
  }

#pun-pagelinks a:active, #pun-pagelinks a:focus {
  background: transparent;
  color: #fff;
  }

.post h3 span a:link, .post h3 span a:visited {
  font-weight: normal;
  font-size: 0.9em;
  color: #524942;
  text-decoration: none;
}

.post h3 span a:hover {
  color: #666D75;
}

/* CS4 Post status icons
 -------------------------------------------------------------*/

div.icon {
        background: transparent url(http://frpgcrucio.rusff.ru/files/0013/7f/68/68376.png) no-repeat; position:relative;top:-3px;
}

tr.inew div.icon {
        background: transparent url(http://frpgcrucio.rusff.ru/files/0013/7f/68/26131.png) no-repeat;position:relative;top:-3px;
}

tr.iclosed div.icon {
        background: transparent url(http://frpgcrucio.rusff.ru/files/0013/7f/68/82548.png) no-repeat;position:relative;top:-3px;
}

tr.iredirect div.icon {
        background: transparent url(http://dimitraki.0-pk.ru/img/Mybb_Saphic/link.gif) no-repeat;

}

tr.isticky div.icon {
        background: transparent url(http://dimitraki.0-pk.ru/img/Mybb_Saphic/sticky.gif) no-repeat;
}

td.tcr a{
background: transparent url(http://dimitraki.0-pk.ru/img/Mybb_Saphic/post.gif) no-repeat 0% 80%;
padding-left: 20px;
}

#pun-stats ul.container {
background: transparent url(http://frpgcrucio.rusff.ru/files/0013/7f/68/11729.png) no-repeat -5px 30px;
padding-left: 51px;
}

#pun-stats div.statscon {
background: transparent;
width:800px;
max-width:800px;margin:0 auto 0 auto;
}

#pun-crumbs2 .container, #pun-about .container {
background: transparent;
}


#pun-about .container, #pun-crumbs2 .container, #pun-crumbs1 .container, #pun-status .container { 
background: transparent;
}

#pun-crumbs2 .container, #pun-about .container, .punbb .post .container, .punbb .post h3 { 
background: transparent !important;
}
#pun-admain h2, #profile h1, #profilenav h1, #pun-main h2 { 
border: none  !important;
padding: 0.5em 1em !important;
}


#pun-title { 
border: 0;
}
#html-footer { 
min-width: 980px;
border: 0;
margin:0 auto -250px auto;
background: url(http://frpgcrucio.rusff.ru/files/0013/7f/68/12136.jpg) bottom center no-repeat ;

height:225px;z-index:9000;}
#pun-navlinks * {
text-shadow: 2px 2px 2px #FFE6CC;
font-family:Times New Roman;
font-size:103%;
}





/* Настройки объявления */
#menu {
  margin: 0px;
  margin-top:-10px;
  }

#menu span {
  margin: 0px;
  padding: 0px;
  width: 162px;
  height: 53px;
  }

#submenu {
  padding: 0px;
  width: 700px;
  height: auto;
  }

.submenutext {
  position: absolute;
  display: none;
  width: 100%;
  max-width: 850px;
  text-align: center;
  height: auto;}
  

#pun-announcement h2 {
  visibility:hidden;
  }
  
  .infomenu{
	background-color:#debe8c;
	border:0;
	padding:2px;
margin:2px;
	}

.infomenu a{

color:#805b50;
border-bottom:1px #805b50 dotted;
}

#tinfo{
text-align:justify;
	text-indent:20px;

position: relative; top:-16px; left:-10px; 
}

.tt{
font-family: "Times New Roman", Times, serif;
text-shadow: 2px 2px 2px #FFE6CC;
 font-weight: bold;
color:#805b50;
text-decoration:none;
border-bottom:1px #805b50 dotted;
font-size:110%;

}


.punbb .post-content { 
margin: 0px;
overflow: hidden;
padding: 20px;
padding-top:2px;

}

.punbb .linksb {
max-width: 850px;
margin:0 auto;
}
.punbb .post h3 span, .linkst .postlink span{
max-width: 850px;
margin:0 auto;
}
#pun-main .post-links ul {border-bottom:1px solid #805b50;}
.permalink{margin-left:200px;}

.punbb .post .post-author { 
float: left;
margin-top: 0;
overflow: hidden;
width: 19em;
}



#profilenav .container {max-width: 850px;
margin:0 auto;
border:none;}


#profilenav fieldset{max-width: 600px;}




#pun-stats ul.container{
width: 730px;

}
.pa-reg, .pa-invites, .pa-posts, .pa-respect, .pa-positive, .pa-time-visit, .pa-last-visit, .pa-ip{
font-size:90%;
line-height:10px;
color:#4f4f4f;
}

 .pa-invites a, .pa-respect a, .pa-positive a, .pa-time-visit a, .pa-ip a{
color:#4f4f4f;
}

textarea { 
border: 1px solid #bba07c;
background:#e6cca3 !important;
color:#4f4f4f;
padding:5px;

 }

select { 
border: 1px solid #bba07c;
background:#e6cca3 !important;
color:#4f4f4f;

 }




#profilenav h2 {
color:red;}


#pun-messages .post-content {
width-max:200px;

}

.post-box, .punbb .post-body {
background:none;}





.punbb .formsubmit input{
padding: 0.4em 1em 0.6em 1em;
background-color:#323228 !important;
color:#b8b9a6 !important;
border-top:2px solid #323228 !important;
border-left:2px solid #323228 !important;
border-right:2px solid #939477 !important;
border-bottom:2px solid #939477 !important;

background: -moz-linear-gradient(bottom,#333328,#7f8065 20px,#333328);
background: -ms-linear-gradient(bottom,#333328,#7f8065 20px,#333328);
background: -o-linear-gradient(bottom,#333328,#7f8065 20px,#4e1003);
background: -webkit-linear-gradient(bottom,#7f8065,#b73d40 20px,#333328);


  }


.punbb th {font-size: 80% !important;
color:#a67452;}

li.pa-avatar img{
 border-width: 7px;

}






#tabnn{
margin:0 auto 0 auto;
}
#pun-main #profile1[action$="id=9"]{
display:none;
}

.lastedit {display:none;}




	#topinfo{
background-color:transparent;
	
	 width:800px; height:500px;
	 margin:0 auto; 
	position: fixed; top:-400px; left:0px; right:0px; z-index:9000;
	}

	#topmm{
background-color:transparent;
background-image:url(http://frpgcrucio.rusff.ru/files/0013/7f/68/54982.png);
border: #3C483F solid 1px;
	
	 width:100%; height:400px; 
	position:relative; top:0px; left:0px; z-index:9000;
	-webkit-border-radius:0 0 2.5em 2.5em; 
    -moz-border-radius:0 0 2.5em 2.5em;
    border-radius:0 0 2.5em 2.5em;

	}

	#toplab{
background-color:transparent;
background-image:url(http://frpgcrucio.rusff.ru/files/0013/7f/68/43305.png);
background-repeat:no-repeat;
background-position: center bottom;
	
	 width:100%; height:95px; 
	position:relative; top:0px; left:0px; z-index:9000;
	cursor:pointer;
	}

	#toplab2{
	
	 width:400px; height:20px; 
margin:-25px auto 0 auto;
	position:relative; top:0px; left:0px; z-index:9000;
	}

.info_contain{
	margin:0 auto;
	width:90%;
	background-color:transparent;
	position:relative;
	top:10px;
	height:270px;
		

	
	}
	
	.info_block{
	margin:2px;
	padding:10px;
	width:30%;
background-color:transparent;

	position:relative;
	height:250px;
	float:left;
	

	}
	
	
	#info_text1{
font-family: Verdana, Geneva, sans-serif;
color:#8f8a7c;
font-size:1em;
line-height:1.1em;
padding: 5px;
padding-top: 10px;
text-align: justify;
text-shadow: 2px 2px 2px #000;
	}	
	
	
	
	#info_ttl{
font-family: "Times New Roman", Times, serif;
font-weight:bold;
color:#8f8a7c;
font-size:14px;
padding-top: 10px;
padding-left:9px;
text-align: left;
text-transform: uppercase;
display:block;
border-bottom:dotted #3a3a39 1px;
text-shadow: 2px 2px 2px #000;
	}


	#info_lin {
font-family: Verdana, Geneva, sans-serif;
color:#8f8a7c;
line-height:1.3em;
text-align: left;
	}



	#info_li a {
		display:block;
		padding:1px;
		padding-left:8px;
		margin:1px;
		text-shadow: 2px 2px 2px #000;

font-family: Verdana, Geneva, sans-serif;
font-weight:bold;
color:#8f8a7c;
font-size:.9em;
text-align: left;
text-transform: uppercase;
border-bottom:dotted #3a3a39 1px;
	}



#info_li a:hover {
color:#b6ac92 !important;
text-decoration:none;

	}

.tabtt{
	width:650px;
	position:relative;
	margin:0 auto;

	}
#pun-stats h2{
	display:none;}
	
	
#lef_plank{
	
	 height: 770px;
	 width: 220px;
     margin-top: -5px;
     position: absolute;
     text-align: center;
     top: 0;
	 background-color: transparent;
 margin-left: -200px;
	
	}	
	

	
	
	
#rig_plank{
	
	 height: 770px;
	 width: 220px;
     margin-top: -5px;
     position: absolute;
     text-align: center;
     top: 0;
	 background-color: transparent;
 margin-left: 782px;
	
	}	
	
#inf_p{
	height: 630px;
	width: 220px;
	background: transparent url(http://frpgcrucio.rusff.ru/files/0013/7f/68/86535.png) repeat-y center top; position:relative;top:0;
	}	
#inf_b{
	height: 140px;
	width: 220px;
	background: transparent url(http://frpgcrucio.rusff.ru/files/0013/7f/68/23297.png) no-repeat; position:relative;top:0;
	}	
	
	
.inf_pt{
	width:160px;
font-family: Verdana, Geneva, sans-serif;
color:#8f8a7c;
font-size:9px;
line-height:9px;
padding: 1px;
text-align:center;
text-shadow: 1px 1px 1px #000;	
	
	
	}	
	
.inf_pt2{
	width:160px;
font-family: Verdana, Geneva, sans-serif;
color:#8f8a7c;
font-size:11px;
line-height:10px;
padding:1px;
margin-top:-5px;
text-align:center;
text-shadow: 1px 1px 1px #000;	
	
	
	}	
	
	
	
#info_lin2 {
font-family: Verdana, Geneva, sans-serif;
color:#8f8a7c;
line-height:1.3em;
text-align: left;
width:160px;
	}



	#info_li2 a {
		display:block;
		padding:1px;
		padding-left:8px;
		margin:1px;
		text-shadow: 2px 2px 2px #000;

font-family: Verdana, Geneva, sans-serif;
font-weight:bold;
color:#8f8a7c;
font-size:.8em;
text-align: left;
text-transform: uppercase;
border-bottom:dotted #3a3a39 1px;
	}



#info_li2 a:hover {
color:#b6ac92 !important;
text-decoration:none;

	}	
	
	
	
	#info_lin3 {
font-family: Verdana, Geneva, sans-serif;
color:#8f8a7c;
line-height:1.3em;
text-align: left;
width:160px;
	}



	#info_li3 a {
		display:block;
		padding:1px;
		padding-left:8px;
		margin:1px;
		text-shadow: 2px 2px 2px #000;

font-family: Verdana, Geneva, sans-serif;
font-weight:bold;
color:#8f8a7c;
font-size:1em;
text-align: center;
text-transform: uppercase;
	}



#info_li3 a:hover {
color:#b6ac92 !important;
text-decoration:none;

	}	
	
	.scroll-pane {
width: 310px; /* Ширина видимой области*/
height: 260px; /* Высота видимой области*/
 overflow: auto; /* Если отключены скрипты это правило позволит отобразить обычный скролл */




}
	
	
	
	
	
#pane{
font-family: Verdana, Geneva, sans-serif;
color:#8f8a7c;
font-size:1em;
line-height:1.2em;
padding: 5px;
padding-top: 2px;
padding-right:15px;
text-align: justify;
text-shadow: 2px 2px 2px #000;
	
	
	
	}	
	
	
		.info_text2{
font-family: Verdana, Geneva, sans-serif;
color:#8f8a7c;
font-size:1.2em;
line-height:1em;
padding: 10px;
padding-top:5px;

text-align: center;
text-shadow: 2px 2px 2px #000;
	}	
	
	
	
	
#post_plank{
background: transparent url(http://frpgcrucio.rusff.ru/files/0013/7f/68/92422.png) no-repeat left top;
width:300px; height:400px;
margin:0; 
position: fixed; top:80px; left:-260px;  z-index:9000;		
}	
#post_plank_c{
background-color: transparent;
width:230px; height:360px;
margin:20px 10px 30px 10px; 
overflow-y:scroll;	
float: left;
}	
	
	#post_plank_z{
background: transparent url(http://frpgcrucio.rusff.ru/files/0013/7f/68/61659.png) no-repeat left center;
width:40px; height:400px;float: right;
cursor:pointer;
}
	
#post_plank_t{
	padding:15px;	
color:#8f8a7c;
}		
	
#info_lin4 {
font-family: Verdana, Geneva, sans-serif;
color:#8f8a7c;
line-height:1.3em;
text-align: left;
width:200px;
margin-left:-20px;
padding-left:0;
list-style-position:inside;
	}



	#info_li4 a {
		display:block;
		padding:1px;
		padding-left:8px;
		margin:1px;
		text-shadow: 2px 2px 2px #000;

font-family: Verdana, Geneva, sans-serif;
font-weight:bold;
color:#8f8a7c;
font-size:.8em;
text-align: left;
border-bottom:dotted #3a3a39 1px;
text-transform: uppercase;
	}



#info_li4 a:hover {
color:#b6ac92 !important;
text-decoration:none;

	}	
.red_h{
color: #83A070 !important;
font-family: Verdana, Geneva, sans-serif;
font-weight:bold;
font-size:.8em;
text-align: left;
border-bottom:dotted #3a3a39 1px;
	}			
	
	
.pa-fld1{
	margin-top:-6px;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	color:#805b50;

	}	
	
.pa-fld1 a{
	color:#805b50 !important;

	}	
	
	
.pa-fld2, .pa-respect, .pa-online,.pa-respect a {
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	color:#805b50;

	}	
		
.pa-respect a {
	color:#805b50 !important;

	}	
	
 .pa-online {
	font-family:"Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#805b50;
	font-style:italic;
	margin-top:-3px;
	padding-bottom:10px;

	}	
	
hr{

	border:1px dashed #805b50;
	 border-right:0px; 
	 border-left:0px; 
	 border-top:0px; 
	 height:1px; 
	 margin:5px -6px 2px -6px;
	
	
	
	}	
	
	
#pun-category1.category h2 {
background: url(http://frpgcrucio.rusff.ru/files/0013/7f/68/25048.png);
height: 52px;
width: 374px;
font-size:0 !important;}

#pun-category2.category h2 {
background: url(http://frpgcrucio.rusff.ru/files/0013/7f/68/40667.png);
height: 52px;
width: 374px;
font-size:0 !important;
}

#pun-category3.category h2 {
background: url(http://frpgcrucio.rusff.ru/files/0013/7f/68/74828.png);
height: 52px;
width: 374px;
font-size:0 !important;
}

#pun-category4.category h2 {
background: url(http://frpgcrucio.rusff.ru/files/0013/7f/68/81181.png);
height: 52px;
width: 374px;
font-size:0 !important;
}

#pun-category5.category h2 {
background: url(http://frpgcrucio.rusff.ru/files/0013/7f/68/36791.png);
height: 52px;
width: 374px;
font-size:0 !important;
}

#pun-category6.category h2 {
background: url(http://frpgcrucio.rusff.ru/files/0013/7f/68/17847.png);
height: 52px;
width: 374px;
font-size:0 !important;
}	
	
	
	
.pa-fld1 img{
	display:block;
	margin:0 auto;}
	
	
	
dl.post-sig{
	padding-top:5px;
	background: transparent url(http://fc117.rusff.ru/files/0013/ac/82/93094.png) top right no-repeat;
	
	}
	
	
	
	
	
	
	
	
	